Bug 139926 - CSS/visual design: Explore making notes less visually dominant; it gets annoying in some pages
Summary: CSS/visual design: Explore making notes less visually dominant; it gets annoy...
Status: ASSIGNED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: All All
: medium normal
Assignee: Adolfo Jayme Barrientos
URL: https://developer.harmonyos.com/en/do...
Whiteboard: target:7.2.0 target:7.1.3
Keywords:
Depends on:
Blocks: New-Help
  Show dependency treegraph
 
Reported: 2021-01-26 13:44 UTC by Adolfo Jayme Barrientos
Modified: 2022-05-03 12:08 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Adolfo Jayme Barrientos 2021-01-26 13:44:34 UTC
Quote from Seth at Gerrit:

> I do not know if it is "clutter".  But recently Olivier and I have been
> discussing that pages should not have too many notes. […]
> But now that you bring up the question of "appearance".... Take a look
> at the page in question:
> https://help.libreoffice.org/7.1/en-US/text/scalc/01/04060106.html
> It just seemed to me that there were already many notes and warning there --
> and that the "available" information is given the same prominent presentation
> as the notes.  If it is as simple a CSS adjustment, then maybe it is a good
> idea to give them a slightly less prominent appearance.

I’ll probably take some inspo from Huawei online docs or something.
Comment 1 Commit Notification 2021-03-22 21:48:21 UTC
Adolfo Jayme Barrientos committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/e694812962ffc63f54e130446a0cac49f048bca0

CSS: Initial teeny-tiny changes towards tdf#139926
Comment 2 Commit Notification 2021-04-06 12:59:26 UTC
Adolfo Jayme Barrientos committed a patch related to this issue.
It has been pushed to "libreoffice-7-1":

https://git.libreoffice.org/help/commit/2d3110210c9481b9978cfac3bbe1f036822f8bcc

CSS: Initial teeny-tiny changes towards tdf#139926
Comment 3 Adolfo Jayme Barrientos 2021-04-24 20:20:42 UTC
So far I’ve experimented with smaller note/warning icons and top alignment; not yet entirely satisfied with the results
Comment 4 Xisco Faulí 2022-05-03 12:08:27 UTC
A polite ping to  Adolfo Jayme Barrientos:
Is this bug fixed? if so, could you please close it as RESOLVED FIXED ?
Otherwise, Could you please explain what's missing?
Thanks